{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gcc/libgccjit-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libgccjit-devel_install",
            "desc": "测试libgccjit-devel软件包能否成功安装"
        },
        {
            "name": "test_libgccjit-devel_verify",
            "desc": "测试libgccjit-devel软件包是否已正确安装并能提供必要的头文件和库"
        },
        {
            "name": "test_libgccjit-devel_basic_compile",
            "desc": "测试使用libgccjit-devel提供的JIT功能进行基本的代码编译"
        },
        {
            "name": "test_libgccjit-devel_uninstall",
            "desc": "测试libgccjit-devel软件包能否成功卸载"
        }
    ]
}